Subject: Re: bug#39618: 28.0.50; gnus nnimap reports more group articles than actually exist

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 27 Jul 2020 23:57:02 +0200

Deus Max <[email-masked]> writes:

> That is great advice. I have encountered the issue about 3 times,
> though now it has been a while without a problem. Each time I ended up
> starting over. The last time, even tried to edit the .newsrc manually.
>
> If/when it happens again, will use your advice and see how it goes. I
> have a feeling it should be good.

OK; I'll close this bug report now.  If this problem reappears, please
open a new bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no